d.redraw(1)

NAME
d.redraw - Redraws the content of currently selected monitor.

KEYWORDS
display, graphics, monitors

SYNOPSIS
d.redraw
d.redraw --help
d.redraw [--help] [--verbose] [--quiet] [--ui]

  Flags:

--help
    Print usage summary

--verbose
    Verbose module output

--quiet
    Quiet module output

--ui
    Force launching GUI dialog

DESCRIPTION
d.redraw redraws the content of the currently selected monitor. The active monitor can be selected with d.mon.

SEE ALSO
d.erase, d.rast, d.vect, d.mon

AUTHOR
Martin Landa, Czech Republic

SOURCE CODE

Available at: d.redraw source code (history)

Latest change: Mon Nov 18 20:15:32 2019 in commit: 1a1d107e4f6e1b846f9841c2c6fabf015c5f720d

Main index | Display index | Topics index | Keywords index | Graphical index | Full index

© 2003-2022 GRASS Development Team, GRASS GIS 7.8.8dev Reference Manual